MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002492ATutorInstallationpublic2006-06-06 14:102006-06-13 07:55
Reportergreg 
Assigned Touser2 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002492: IIS 6 patch
DescriptionThis has been a problem for a while. Apply the patch and see how thngs work with apache.

http://atutor.ca/view/7/1493/1.html [^]
TagsNo tags attached.
Affects version1.5.2, SVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001957)
user2
2006-06-13 06:55

\include\lib\editor_tab_functions.inc.php
\admin\config_edit.php
\tools\modules.php
\tools\side_menu.php

- Issue History
Date Modified Username Field Change
2006-06-06 14:10 greg New Issue
2006-06-06 14:10 greg Affects version => 1.5.2, SVN
2006-06-07 06:41 greg Status new => assigned
2006-06-07 06:41 greg Assigned To => user2
2006-06-13 06:55 user2 Status assigned => resolved
2006-06-13 06:55 user2 Fixed in Version => 1.5.3
2006-06-13 06:55 user2 Resolution open => fixed
2006-06-13 06:55 user2 Note Added: 0001957
2006-06-13 07:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker